.container,section,.type
{
    align-items: center;
    display: flex;
    flex-direction: column;
    letter-spacing: 2px;
    text-align: center;
}
.container
{
    background-color: rgb(16, 94, 94);
    height: 90vh;
}
section
{
    background-color: black;
    width:20vw;
    padding: 40px;
    border-radius: 10px;
    overflow-y: scroll;
    scrollbar-width: none;
}

section::-webkit-scrollbar
{
    display: none;
}
body
{
    background-color: rgb(94, 65, 12);
    color: white;
    font-weight: 1000;
}
label,input,select 
{
    margin: 5px;

}
input
{
    text-align: center;
}
select
{
    
    height: 23px;
    margin-bottom: 5px;
    width:170px;
    text-align: center;
    align-items: center;
}
select
{
    letter-spacing: 2px;
}

button
{
    margin: 20px;
    padding: 3px;
    width:120px;
    border: none;
    border-radius: 5px;
    
    transition: background-color,color 0.5s ease-in;
}

button:hover
{
    
    background-color: rgb(94, 65, 12);
    color: white;

}

div{
    margin: 20px;
}
label:hover
{
    color :rgb(94, 65, 12)
}

.describe
{
    background-color: rgb(102, 7, 11);
    color: white;
    width: 70vw;
    height: 60vh;
}

